### Function

# GObject type_add_instance_private

#### Declaration

    gint
    g_type_add_instance_private (
      GType class_type,
      gsize private_size
    )

#### Description

No description available.

#### Parameters

`class_type`

  Type: `GType`

  No description available.

`private_size`

  Type: `gsize`

  No description available.

#### Return value

Type: `gint`

No description available.